/**
 * Copyright © 2013 by Data Virtuality GmbH
 */
package com.datavirtuality.dv.core.interfaces;

/**
 * The class is a general purpose object holder.
 * 
 * It implements out-parameter. Create an instance of the class,
 * pass it as a parameter to a GenericTeiidExtension.run() call
 * and the handler may return you a value of Object thru it.
 *
 * @author Roman Pedchenko
 * @date 2013.02.05
 *
 */
public class Holder {
	private Object value;

	public Object getValue() {
		return value;
	}

	public void setValue(Object value) {
		this.value = value;
	}

}
